@font-face {font-family:Verdana ;src: url('../fonts/Verdana.ttf');}

body{
    font-family:Verdana;
   padding: 0;
   margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
    padding: 0;
    margin: 0;
    letter-spacing: 0.7px;
}
img{
    max-width:100%;
}

.testimonial-area {
	float: left;
	margin-bottom: 20px;
}
.testimonial {
	margin-top: 60px;
}
.testimonial h2 {
	text-align: center;
	text-transform: capitalize;
	padding-bottom: 50px;
}
.testimonial h2 {
	text-align: center;
	letter-spacing: 1.5px;
	color: #2828f6;
}
.testimonial-main {
	float: left;
	border: 3px solid #FF7F02;
	padding: 10px 10px;
        border-radius: 20px;
}
.test-img,.test-proof,.test-content {
	float: left;
}
.membername {
	text-align: center;
	color: green;
	display: block;
	font-size: 14px;
	line-height: 25px;
	text-transform: capitalize;
	max-width: 170px;
}
.test-img img {
	width: 160px;
	height: 160px;
	border-radius: 50%;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.test-proof img {
	width: 160px;
	height: 160px;
        margin-right: 15px;
        border: 2px solid transparent;
        transition: 0.5s;
}
.Clickp {
	color: blue;
	font-size: 12px;
	text-align: center;
	font-style: italic;
	padding-top: 7px;
}
.test-proof img:hover {
	border: 2px solid blue;
}
.test-comment {
	padding: 8px 15px;
	background: #F2F2F2;
	margin: 15px 0;
	color: blue;
	font-style: italic;
}
.test-content {
	font-size: 12px;
	line-height: 20px;
	max-width: 500px;
}
.testname-country p {
	float: left;
	color: green;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 1.5px;
}
.testname-country .country {
	float: left;
	margin-left: 15px;
}
.testname-country {
	float: left;
}

.test-date {
	float: right;
}
.test-date p {
	padding: 0;
	font-size: 11px;
	display: block;
	font-weight: bold;
	color: #000;
	border: 0;
}
.check-box {
	float: left;
	width: 50px;
	margin: 8% 0;
}
.new-test {
	margin-top: 25px;
}
.btn.save-btn {
	text-align: center;
	background: #5DA225;
	color: #fff;
	padding: 10px 22px;
	border-radius: 0;
	margin-left: 20px;
        font-size: 14px;
        border: 0;
        box-shadow: none;
}
.save-btn:hover{
    border: 0;
    box-shadow: 0px 10px 16px -5px #322f2f;
    
}
.save-btn:focus{
     border: 0;
     box-shadow: none;
}
.add-new {
	font-size: 14px;
	margin-left: 50px;
        
}


.modal-dialog {
	max-width: 200px;
	margin: 1.75rem auto;
}
.modal-body {
	font-size: 12px;
}
.btn.btn-delete {
	font-size: 12px;
	border: 1px solid #5DA225;
	background: transparent;
        transition: 0.5s;
}
.btn.btn-delete:hover{
    background:#5DA225;
    color: #fff;
    
}

.archives-area h4 {
	font-size: 20px;
	line-height: 30px;
	padding-bottom: 15px;
	color: blue;
}
.archives-area ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.archives-area ul li {
	font-size: 15px;
	line-height: 24px;
	letter-spacing: 0.6px;
	padding-bottom: 7px;
}
.archives-area ul li a {
	text-decoration: underline;
}





/*-----------------sing page css---------------------*/
.single-page {
	margin: 50px 0px;
	border: 4px solid #FF7F02;
	padding: 30px 30px;
	border-radius: 15px;
	background: #f0efef;
}
.single-date p {
	font-size: 15px;
	padding-bottom: 20px;
}
.member-img {
	margin-bottom: 30px;
	position: relative;
}
.member-img img {
	max-width: 500px;
	max-height: 500px;
	border-radius: 50%;
}
.member-proof {
	text-align: center;
	margin-bottom: 30px;
}
.member-proof img {
	max-width: 720px;
	max-height: 960px;
}
.member-content {
	font-size: 16px;
	text-align: center;
}
.full-content {
	letter-spacing: 0.5px;
	color: blue;
	font-size: 17px;
	line-height: 26px;
	font-style: italic;
	padding-bottom: 40px;
	padding-top: 20px;
}
.singlecountry {
	position: absolute;
	top: 50%;
	left: 69%;
	right: 0;
	bottom: 0;
	color: green;
	font-weight: bold;
	letter-spacing: 1px;
	float: right;
}
.singlename {
	position: absolute;
	right: 64%;
	left: 0;
	bottom: 0;
	top: 50%;
	text-transform: capitalize;
	color: green;
	font-weight: bold;
	letter-spacing: 1px;
}











/* responsive */

@media only screen and (min-width:768px) and (max-width:991px){
	
	.test-content {
	font-size: 11px;
	max-width: 318px;
}
.check-box {
	float: left;
	width: 100%;
	margin: 0;
}

	
}
@media only screen and (max-width:767px){
	
	.check-box {
	float: left;
	width: 100%;
	margin: 0;
}

	
}
@media only screen and (max-width:400px){
	
.test-img img {
	width: 110px;
	height: 110px;
}
.test-proof img {
	width: 110px;
	height: 110px;
}
.singlecountry {
	left: 80%;
	top: 28%;
}
.singlename {
	right: 77%;
	top: 28%;
}
	.membername {
	font-size: 10px;
	line-height: 20px;
}
	
}

